root = true

[*]
indent_style = space
indent_size = 4
end_of_line = lf
charset = utf-8
trim_trailing_whitespace = true
insert_final_newline = true

[{package.json,*.yml,*.yaml}]

[*.json]
indent_size = 2

[*.md]
trim_trailing_whitespace = false
